From: twinky ([email-masked])<BR>
Date: 26 October 2000<P>

Not of Words tweaked a nerve somewhere down in my lower intestines and - almost - made me want to cry. Beautiful work. Speaking as someone who also tickles the ivories (and the guitar strings) on occasion... wow. :o)<BR>
<BR>
/gushing
<HR>
From: sonnet made by students<BR>
Date: 26 October 2000<P>

can i see a sonnet made by a student<BR>

<HR>
From: Gala<BR>
Date: 26 October 2000<P>

Oh Sarah girl----<BR>
<BR>
            Advanced working-----honors at least! Will think of a new assignment shortly-----and this one you'll like even more!<BR>
<BR>
<BR>
                               Auntie Gala
<HR>
From: slug<BR>
Date: 26 October 2000<P>

scqueen confrontation is REALLY good. words i wish i could have written - i think i'll make my boy read this... ;-)
<HR>
From: Madison [[email-masked]]<BR>
Date: 26 October 2000<P>

Twinky, thank you for your words re: my words about no words : ) that was so nice to see.   I wasn't sure, in the way it was written, if many would get the parallel between souls/music (unless they play piano like you) ¡gracias!<BR>
<BR>
  - Madi
<HR>
From: twinky ([email-masked])<BR>
Date: 26 October 2000<P>

 De rien.  :o)  I don't tweak easily, with music or words, but I found the parallels excruciatingly touching. In a good way. :o)
<HR>
From: scqueen<BR>
Date: 26 October 2000<P>

Ali - "Worth Eternal Damnation" puts me back into a pretty special memory too...especially the line "Making love to you with heated looks". I like it!!
<HR>